Forums > Jitter

jitlib 1.5.3

December 19, 2007 | 3:22 pm

I would like to use auvi inside jitter 1.6, i found in the forum that it is possible since jitlib 1.5.3 and enabling cfm support..unfortunately i have jitlib 1.5.2 and jitter crash when trying to launch auvi obj (as reported on this list)..seems that i cant’t get jit 1.5.3 anymore on the c’74 site..is there someone who is running auvi in jitter 1.6 succesfully?
best
michele


December 19, 2007 | 4:33 pm

try max 4.5 and jitter 1.5.2
works on my


December 19, 2007 | 5:51 pm

On Dec 19, 2007, at 7:22 AM, mic wrote:

>
> I would like to use auvi inside jitter 1.6, i found in the forum
> that it is possible since jitlib 1.5.3 and enabling cfm
> support..unfortunately i have jitlib 1.5.2 and jitter crash when
> trying to launch auvi obj (as reported on this list)..seems that i
> cant’t get jit 1.5.3 anymore on the c’74 site..is there someone who
> is running auvi in jitter 1.6 succesfully?

You can grab Jitter 1.5.3 which never made it to final release due to
1.6 priorities. from the release candidate 3 version linked in the
forum:

http://www.cycling74.com/download/jitter153rc3osx.dmg

This should work in MaxMSP 4.6 on PPC *only*. And you can have Jitter
1.6.x and objects requiring Jitter 1.5.3 running side by side on PPC,
by removing all other installed Jitter 1.5.3 elements except /Library/
CFMSupport/jitlib before installing Jitter 1.6.x. However, this is a
special workaround for people that need 1.5.3 capabilities, and is
not fully supported (hence the reason it never made it to final
release). You will not be able to use Jitter 1.5.3 or auvi object on
Intel, unless you are running in Rosetta (i.e. requires using MaxMSP
4.5.x).

Good luck.

-Joshua


Viewing 3 posts - 1 through 3 (of 3 total)